
.bl_groups {  }
.bl_groups .list { margin: 0px 0px 25px 0px;}
.bl_groups .list:before, .bl_groups .list:after {content:" "; display:table; clear:both;}

.bl_groups a, .bl_groups a:hover { margin: 0px 7px 0px 0px; font-size: 14px; font-weight: normal; line-height: 130%; }
/*.bl_groups h6 { display: inline; }*/
.bl_groups .title { margin: 0px 0px 10px 0px; }
.bl_groups .title a, .bl_groups .title a:hover { font-size: 18px; color: #bc3d3d; line-height: normal; }

